Delete persona story beat
Removes one part outright, leaving the arc standing. Turning down a PROPOSAL is a state instead
DELETE /personas/{id}/stories/{storyId}/beats/{beatId}
note
SDK method: deletePersonaStoryBeat
Security: authenticated (policy: platform.manage)
Attributes
Attributes (3)
| Attribute | Type | Required | Description |
|---|---|---|---|
beatId | string | Yes | Path parameter. |
id | string | Yes | Path parameter. |
storyId | string | Yes | Path parameter. |
Response
200 OK — Returns a PersonaStoryList object.